get
https://api.rollbar.com/api/1/team//invites
Returns all invites ever sent for the team–pending, accepted, rejected, and canceled.
Example response
{
"err": 0,
"result": [
{
"id": 71328,
"from_user_id": 5325,
"team_id": 272686,
"to_email": "[email protected]",
"status": "pending",
"date_created": 1519946545,
"date_redeemed": null
}
]
}
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
404The team does not exist, or is not in the token's account.
404The team does not exist, or is not in the token's account.
429The access token is over its rate limit.
429The access token is over its rate limit.